h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	font-weight: bold;
	color: #006699;
	margin-top: 3px;
	margin-bottom: 0px;
	font-style: normal;
	font-variant: normal;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;
	color: #666666;
	padding-left: 0px;
}
.heading2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;
	color: #666666;
}
.heading2:link {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	font-weight: bold;
}
.heading2:active {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	font-weight: bold;
}
.heading2:visited {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	font-weight: bold;
}
.heading2:hover {
	color: #0089AB;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	font-weight: normal;
	color: #666666;
	font-style: normal;
	font-variant: normal;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	font-weight: normal;
	color: #333333;
	padding-top: 0px;
	font-style: normal;
	font-variant: normal;
	padding-right: 5px;
}
.para {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	font-weight: normal;
	color: #333333;
	padding-top: 0px;
	font-style: normal;
	font-variant: normal;
}
.para:link {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
	font-weight: bold;
}
.para:active {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	font-weight: bold;
}
.para:visited {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
	font-weight: bold;
}
.para:hover {
	color: #0089AB;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
}
a {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	font-weight: normal;
}
a:link {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	font-weight: normal;
}
a:active {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	font-weight: normal;
}
a:visited {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	font-weight: normal;
}
a:hover {
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
}
.menu {
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
	background-color: #E9E9E9;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.menu a:link {
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
	background-image: none;
}
.menu a:visited {
	color: #333333;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
}
.menu a:hover {
	color: #666666;
	text-decoration: none;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-variant: normal;
}
.menu a:active {
	color: #333333;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
}
.menuover {
	color: #FF6600;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
	background-color: #E9E9E9;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.menuover a:link {
	color: #FF6600;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
	background-image: none;
}
.menuover a:visited {
	color: #FF6600;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
}
.menuover a:hover {
	color: #666666;
	text-decoration: none;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-variant: normal;
}
.menuover a:active {
	color: #333333;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
}
.menusub {
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	background-repeat: repeat-x;
	background-color: #E9E9E9;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.menusub a:link {
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	background-image: none;
}
.menusub a:visited {
	color: #333333;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
}
.menusub a:hover {
	color: #666666;
	text-decoration: none;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-variant: normal;
}
.menusub a:active {
	color: #333333;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
}
.menusubover {
	color: #FF6600;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	background-repeat: repeat-x;
	background-color: #E9E9E9;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.menusubover a:link {
	color: #FF6600;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	background-image: none;
}
.menusubover a:visited {
	color: #FF6600;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
}
.menusubover a:hover {
	color: #666666;
	text-decoration: none;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-variant: normal;
}
.menusubover a:active {
	color: #333333;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
}
.menuhead {
	color: #006699;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	background-image: none;
}
.menuhead a:link {
	color: #006699;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	background-image: none;
}
.menuhead a:visited {
	color: #0089AB;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
}
.menuhead a:hover {
	color: #F87F1D;
	text-decoration: none;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.menuhead a:active {
	color: #0089AB;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
}
.menubreadcrumb {
	color: #666666;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	background-image: url(_images/grad_belowimage.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.menubreadcrumb a:link {
	color: #666666;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	background-image: none;
	font-weight: bold;
	font-style: normal;
}
.menubreadcrumb a:visited {
	color: #666666;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	font-weight: bold;
	font-style: normal;
}
.menubreadcrumb a:hover {
	color: #008FAF;
	text-decoration: none;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
}
.menubreadcrumb a:active {
	color: #008FAF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
}
.menubtm {
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.menubtm a:link {
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	background-image: none;
}
.menubtm a:visited {
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
}
.menubtm a:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.menubtm a:active {
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.tophome {
	background-image: url(_images/btn_new_over.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	background-repeat: no-repeat;
	font-variant: normal;
	text-transform: none;
	background-position: bottom;
	background-color: #CCCCCC;
	color: #000000;
}
.sitemap {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	font-weight: normal;
	color: #333333;
	padding-top: 0px;
	font-style: normal;
	text-decoration: underline;
	font-variant: normal;
}
.sitemap:link {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 20px;
	text-decoration: underline;
	font-weight: normal;
}
.sitemap:active {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 20px;
	text-decoration: underline;
	font-weight: normal;
}
.sitemap:visited {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 20px;
	text-decoration: underline;
	font-weight: normal;
}
.sitemap:hover {
	color: #0089AB;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 20px;
	text-decoration: underline;
	font-weight: normal;
}
.tophome a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.tophome a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.tophome a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}
.tophome a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.gradtopnarrow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	background-image: url(_images/grad_topnarrow.jpg);
	background-repeat: repeat-y;
	background-position: left;
	font-weight: bold;
	color: #FFFFFF;
	font-variant: normal;
	line-height: 9px;
}
.gradtopwide {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	background-image: url(_images/grad_topwide.jpg);
	background-repeat: repeat-y;
	background-position: left;
	font-weight: bold;
	color: #FFFFFF;
	font-variant: normal;
	line-height: 9px;
}
.mainimage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	background-image: url(_images/web_SP.jpg);
	background-repeat: no-repeat;
	font-weight: normal;
	color: #FFFFFF;
	font-variant: normal;
	background-color: #CCCCCC;
}
.mainimagelegals {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	background-image: url(_images/mainimagelegals.jpg);
	background-repeat: no-repeat;
	font-weight: normal;
	color: #FFFFFF;
	font-variant: normal;
	background-color: #CCCCCC;
}
.mainimageprojects {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	background-image: url(_images/mainprojects.jpg);
	background-repeat: no-repeat;
	font-weight: normal;
	color: #FFFFFF;
	font-variant: normal;
	background-color: #CCCCCC;
}
.mainimageservices {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	background-image: url(_images/mainservices.jpg);
	background-repeat: no-repeat;
	font-weight: normal;
	color: #FFFFFF;
	font-variant: normal;
	background-color: #CCCCCC;
}
.mainimagesolutions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	background-image: url(_images/mainsolutions.jpg);
	background-repeat: no-repeat;
	font-weight: normal;
	color: #FFFFFF;
	font-variant: normal;
	background-color: #CCCCCC;
}
.mainimageaboutus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	background-image: url(_images/mainaboutus.jpg);
	background-repeat: no-repeat;
	font-weight: normal;
	color: #FFFFFF;
	font-variant: normal;
	background-color: #CCCCCC;
}
.gradmenutop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	background-image: url(_images/grad_topmenu.jpg);
	background-repeat: repeat-x;
	background-position: top;
	font-weight: normal;
	color: #666666;
	font-variant: normal;
	line-height: 12px;
}
.mainlogo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	background-repeat: repeat-y;
	font-weight: normal;
	color: #FFFFFF;
	font-variant: normal;
	line-height: 9px;
	background-image: url(_images/grad_topnarrow.jpg);
	background-color: #CCCCCC;
}
.gradbelowimage {
	background-image: url(_images/grad_belowimage.jpg);
	background-repeat: repeat-x;
	background-position: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
}
.btmfooter {
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	background-color: #F87F1D;
	background-position: left bottom;
}
.brdallround {
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #CCCCCC;
}
.mainextend {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	background-image: url(_images/mainextend.jpg);
	background-repeat: no-repeat;
	font-weight: normal;
	color: #FFFFFF;
	font-variant: normal;
	background-color: #CCCCCC;
}
.topservices {
	background-image: url(_images/btn_new_over.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	background-repeat: no-repeat;
	font-variant: normal;
	text-transform: none;
	background-position: bottom;
	background-color: #CCCCCC;
	color: #FFFFFF;
}
.topservices a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.topservices a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.topservices a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}
.topservices a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.topsolutions {
	background-image: url(_images/btn_new_over.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	background-repeat: no-repeat;
	font-variant: normal;
	text-transform: none;
	background-position: bottom;
	background-color: #CCCCCC;
	color: #FFFFFF;
}
.topsolutions a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.topsolutions a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.topsolutions a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}
.topsolutions a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.topprojects {
	background-image: url(_images/btn_new_over.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	background-repeat: no-repeat;
	font-variant: normal;
	text-transform: none;
	background-position: bottom;
	background-color: #CCCCCC;
}
.topprojects a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.topprojects a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.topprojects a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}
.topprojects a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.topabout {
	background-image: url(_images/btn_new_over.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	background-repeat: no-repeat;
	font-variant: normal;
	text-transform: none;
	background-position: bottom;
	background-color: #CCCCCC;
}
.topabout a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.topabout a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.topabout a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}
.topabout a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;	
}
.tophomenorm {
	background-image: url(_images/btn_new.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	background-repeat: no-repeat;
	font-variant: normal;
	text-transform: none;
	background-position: bottom;
	background-color: #CCCCCC;
	color: #FFFFFF;
}
.topservnorm {
	background-image: url(_images/btn_new.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	background-repeat: no-repeat;
	font-variant: normal;
	text-transform: none;
	background-position: bottom;
	background-color: #CCCCCC;
	color: #FFFFFF;
}
.topsolnorm {
	background-image: url(_images/btn_new.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	background-repeat: no-repeat;
	font-variant: normal;
	text-transform: none;
	background-position: bottom;
	background-color: #CCCCCC;
	color: #FFFFFF;
}
.topprojnorm {
	background-image: url(_images/btn_new.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	background-repeat: no-repeat;
	font-variant: normal;
	text-transform: none;
	background-position: bottom;
	background-color: #CCCCCC;
}
.topaboutnorm {
	background-image: url(_images/btn_new.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	background-repeat: no-repeat;
	font-variant: normal;
	text-transform: none;
	background-position: bottom;
	background-color: #CCCCCC;
}
.mainextservices {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	background-image: url(_images/mainservicesextend.jpg);
	background-repeat: no-repeat;
	font-weight: normal;
	color: #FFFFFF;
	font-variant: normal;
	background-color: #CCCCCC;
}
.mainextprojects {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	background-image: url(_images/mainprojectsextend.jpg);
	background-repeat: no-repeat;
	font-weight: normal;
	color: #FFFFFF;
	font-variant: normal;
	background-color: #CCCCCC;
}
.mainextsolutions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	background-image: url(_images/mainsolutionsextend.jpg);
	background-repeat: no-repeat;
	font-weight: normal;
	color: #FFFFFF;
	font-variant: normal;
	background-color: #CCCCCC;
}
.mainextaboutus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	background-image: url(_images/mainaboutusextend.jpg);
	background-repeat: no-repeat;
	font-weight: normal;
	color: #FFFFFF;
	font-variant: normal;
	background-color: #CCCCCC;
}
